@charset "utf-8";
/* CSS Document */

#add_this_container {
    float: right;
    width: 100%;
	padding-bottom: 2px;
	}
#add_this_container  div.toolbox ul li img {
    border: 0 none;
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
#add_this_container  div.toolbox {
    float: right;
    margin: 0 auto 10px;
    padding: 17px 0 2px;
}
#add_this_container  div.toolbox_body ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#add_this_container  div.toolbox ul li {
    float: left;
    list-style-type: none;
    margin-right: 3px;
    padding: 0;
}

@media screen and (min-width: 648px){
	#add_this_container  div.toolbox ul li.print a img{
		display: block;
		width: 28px;	
		height: 28px;	
	}
}

@media screen and (min-width: 648px){
	#add_this_container  div.toolbox ul li.email a img{
		display: block;
		width: 28px;	
		height: 28px;	
	}
}

@media screen and (min-width: 648px){
	#add_this_container  div.toolbox ul li.facebook a img{
		display: block;
		width: 28px;	
		height: 28px;	
	}
}

@media screen and (min-width: 648px){
	#add_this_container  div.toolbox ul li.twitter a img{
		display: block;
		width: 28px; 
		height: 28px; 
	}
}


@media screen and (min-width: 648px){
	#add_this_container  div.toolbox ul li.share a img{
		display: block;
		width: 81px;	
		height: 28px;	
	}
}


#add_this_container  ul.toolbox_body {
    display: block;
    position: relative;
}

#add_this_container  ul.toolbox_body, #add_this_container  ul.toolbox_body ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#add_this_container  ul.toolbox_body ul .closeshare {
    position: absolute;
    text-align: right;
    top: 0;
    right: 0;
}

#add_this_container  ul.toolbox_body ul .closeshare a {
    font-size: 9px;
    margin: 2px 5px 0px 0px;
    padding: 0;
    right: 0;
    top: 0;
	position: absolute;
	text-align: right;
    width: 20px;
}

#add_this_container  ul.toolbox_body a {
    padding-left: 0;
    text-decoration: none;
}

#add_this_container  ul.toolbox_body ul {
    background-color: white;
    border: 1px solid #CDCDCD;
    display: none;
    font-size: 0.7em !important;
    margin: 32px 0px 0px 0px;
    overflow: hidden;
    padding: 0 5px 10px 3px;
    position: absolute;
    right: -18px;
    left: 27px;
    top: 6px;
    width: 215px;
    z-index: 99;
}

#add_this_container  ul.toolbox_body ul li a {
    display: block;
    margin: 0;
    padding-left: 25px;
    text-decoration: none;
}
#add_this_container  ul.toolbox_body li.share ul li {
    display: block;
    float: left;
    margin: 0;
    padding: 2px 0;
    width: 105px;
}

ul.toolbox_body .delicious {
    background: url("../images/sys_images/addthis/delicious.gif") no-repeat scroll left center transparent;
}

ul.toolbox_body .stumbleupon {
    background: url("../images/sys_images/addthis/stumbleupon.gif") no-repeat scroll left center transparent;
}

ul.toolbox_body .digg {
    background: url("../images/sys_images/addthis/digg.gif") no-repeat scroll left center transparent;
}

ul.toolbox_body .reddit {
    background: url("../images/sys_images/addthis/reddit.GIF") no-repeat scroll left center transparent;
}

ul.toolbox_body .linkedin {
    background: url("../images/sys_images/addthis/linkedin.gif") no-repeat scroll left center transparent;
}

ul.toolbox_body .pinterest{
    background: url("../images/sys_images/addthis/pinterest.gif") no-repeat scroll left center transparent;
}

ul.toolbox_body .google_plusone_share{
    background: url("../images/sys_images/addthis/google-plusone-share.gif") no-repeat scroll left center transparent;
}

ul.toolbox_body .tumblr{
    background: url("../images/sys_images/addthis/tumblr.gif") no-repeat scroll left center transparent;
}

ul.toolbox_body .myspace{
    background: url("../images/sys_images/addthis/myspace.gif") no-repeat scroll left center transparent;
}

/* text size css */
/******** Text Size Styles *********/
#text-size {
    float: right;
    color: #666;
    font-family: arial;
	font-size: 10pt;
	font-weight: bold;
    padding-right: 3px;
    white-space: nowrap;
    margin-right: 14px;
    margin-top: 22px;
}

#text-size a span {
    color: #046792; 
    font-weight: 600;
    padding: 0 !important;
    text-decoration: none;
}

.larger {
    font-size: 1.8em !important;
}

.medium {
    font-size: 1.5em !important;
}

.small {
    font-size: 1.05em !important;
}